#ifndef	_RADIUS_DEBUG_H
#define _RADIUS_DEBUG_H

int radius_debug_set(void);

void radius_mon(void);

int radius_log_err(const char *fmt, ...);
int radius_log_event(const char *fmt, ...);
int radius_log_warn(const char *fmt, ...);
int radius_log_send_recv_msg(BYTE *msg, int len, RADIUS_ADDR *addr, BYTE msg_type, BYTE flag);

#endif

